export const constants =
{
  MAIN:
  {
    IS_ADDING: 'IS_ADDING',
    IS_EDITING: 'IS_EDITING'
  },
  USERS:
  {
    LOGIN_REQUEST: 'USERS_LOGIN_REQUEST',
    LOGIN_SUCCESS: 'USERS_LOGIN_SUCCESS',
    LOGIN_FAILURE: 'USERS_LOGIN_FAILURE',

    LOGOUT: 'USERS_LOGOUT',

    REQUEST: 'USERS_REQUEST',
    ERROR: 'USERS_FAILURE',

    GETALL_SUCCESS: 'USERS_GETALL_SUCCESS',

    GETONE_SUCCESS: 'USERS_GETONE_SUCCESS',

    CREATE_SUCCESS: "USERS_CREATE_SUCCESS",

    EDIT_SUCCESS: 'USERS_EDIT_SUCCESS',

    REMOVE_SUCCESS: 'USERS_REMOVE_SUCCESS'

  },
  SHEETS:
  {
    REQUEST: 'SHEETS_REQUEST',
    ERROR: 'SHEETS_FAILURE',

    GETALL_SUCCESS: 'SHEETS_GETALL_SUCCESS',

    GETONE_SUCCESS: 'SHEETS_GETONE_SUCCESS',

    CREATE_SUCCESS: "SHEETS_CREATE_SUCCESS",

    EDIT_SUCCESS: 'SHEETS_EDIT_SUCCESS',

    REMOVE_SUCCESS: 'SHEETS_REMOVE_SUCCESS',

    GETALL_CARS_SUCCESS: "CARS_GET_ALL_SUCCESS",

    CREATE_CAR_SUCCESS: "CARS_CREATE_SUCCESS",

    CREATE_ACTIVITY_SUCCESS: "ACTIVITY_CREATE_SUCCESS",

    REMOVE_ACTIVITY_SUCCESS: "ACTIVITY_REMOVE_SUCCESS"
  }
};